[Q] Playing 9.2+ games (CIA) on 9.2 with ninjhax on N3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by cheesylard, Jul 4, 2015.

  1. cheesylard
    OP

    cheesylard Member

    Newcomer
    33
    10
    Jan 2, 2015
    United States
    Mostly I'm trying to play Majora's Mask. smea said that it works with regionthree https://twitter.com/smealum/status/556338181004464131, and I'm guessing it works with regionfour too, but I can't find anything that works with my current setup.

    I'm currently doing Ninjhax > Pasta CFW > load unsigned CIA.

    Thanks.
     
  2. dedChar

    dedChar (ノಠ益ಠ)ノ彡┻━┻

    Member
    260
    66
    May 5, 2015
    Gambia, The
    What exactly doesn't work? Majora's Mask doesn't require fw 9.2+.
     
  3. night_hawk

    night_hawk GBAtemp Fan

    Member
    489
    186
    Dec 3, 2014
    Italy
    For MM you can even install the legit cia -> no need pasta at all
     
  4. DSpider

    DSpider GBAtemp Fan

    Member
    313
    165
    Mar 14, 2015
    Romania
  5. cheesylard
    OP

    cheesylard Member

    Newcomer
    33
    10
    Jan 2, 2015
    United States
    I found the issue. Seems like it's just incompatible libraries, or something. I'm using a JPN N3DS, and trying to play an English version of Majora's Mask.

    Seems like tons of other people are having the same issue (https://twitter.com/smealum/status/564948591471382529). It's a shame :/
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,003
    1,055
    Jun 28, 2014
    United States
    Arizona Bay
    I can't verify with http://3ds.essh.co/ but you can always try to run it though NTR and use the language plugin to see if you can get the JAP version to display english.
     
  7. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    regionthree is capable of loading ROMS, not CIA. You're confusing the two.
     
  8. LameNobody

    LameNobody Weighted Companion Cube Enthusiast

    Member
    455
    232
    Jan 23, 2015
    Canada
    127.0.0.1
    It's something with the languages, It will play properly with NTR CFW's Language emulation plugin.
    (You'd need to EUR Legit .cia version)

    Also, The baby picture is still stupid and needs to be a companion cube.
     
    Last edited by LameNobody, Jul 7, 2015